const CMD = {}
// 获取小程序组
CMD.get_group_mapping = function(call_back){
    let create_heiyan_book_link = require('./create_heiyan_book_link')
    create_heiyan_book_link.get_groupMapping(call_back)
}
module.exports = CMD;